<!-- <ejs-tab id="tab_default" heightAdjustMode="Auto">
  <e-tabitems>
    <e-tabitem [header]="headerText[0]" disabled="true">
      <ng-template #content>
        <app-dq-objects></app-dq-objects>
      </ng-template>
    </e-tabitem>
    <e-tabitem [header]="headerText[1]">
      <ng-template #content>
        <app-dq-rules></app-dq-rules>
      </ng-template>
    </e-tabitem>
  </e-tabitems>
</ejs-tab> -->